type: nop
github_project: open-telemetry/opentelemetry-collector

status:
  disable_codecov_badge: true
  codeowners:
    active:
      - evan-bradley
  class: receiver
  stability:
    beta: [traces, metrics, logs]
  distributions: [core, contrib]
